.banner-slider {
width:100%;
height:100%;
}

.banner-slider-promo {
width:100%;
height:100%;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
border-radius: 4px 4px 0px 0px;
}	


.box-promo {
margin-top:60px;display: block;margin-left: auto;margin-right: auto;width: 55%;
}
@media only screen
and (min-width : 50px)
and (max-width : 800px) {
.box-promo {
margin-top:120px;
width: 100%;
}
}

#geserkeatas {
margin-top:-25px;
}

@media (max-width: 1350px) {
#geserkeatas {
margin-top:-60px;
}
}

p {font-size: .8em;}

.promo-text {
margin-left:10px;font-size:20px;letter-spacing:0.1pt;font-weight:550;display: inline-block;color:#4d4141;padding-top:10px;font-family:"MuseoLight";
}
.promo-title {
margin:10px;font-size:14px;color:#8f8f8f;display: inline-block;padding-bottom:25px;font-family:"MuseoLight";
}
.box-text {
width:100%;
position:relative;
left:0%;
height:80px;
border-radius: 0px 0px 4px 4px;
border-left: 1px solid #ccc;
border-bottom: 1px solid #ccc;
border-right: 1px solid #ccc;
}

@media (max-width: 600px) {
#box-slide {
width:95%;
left:2%;
}
#geserkeatas {
margin-top:-105px;
}
.promo-text {
margin-right:5px;margin-left:10px;font-size:120%;letter-spacing:0.1pt;font-weight:bold;display: inline-block;color:#445870;
}
.promo-title {
margin:10px;font-size:95%;color:#8f8f8f;display: inline-block;
}
.box-text {
width:95%;
position:relative;
left:2%;
height:90px;
border-radius: 0px 0px 4px 4px;
border-left: 1px solid #ccc;
border-bottom: 1px solid #ccc;
border-right: 1px solid #ccc;
}
}
